<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Peminatan extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
        $this->load->model("peminatan_model");
        $this->load->library('form_validation');
    }

    public function index()
    {
        $data["peminatan"] = $this->peminatan_model->getAll();
        $this->load->view("admin/peminatan/list", $data);
    }

    public function add()
    {
        $peminatan = $this->peminatan_model;
        $validation = $this->form_validation;
        $validation->set_rules($peminatan->rules());

        if ($validation->run()) {
            $peminatan->save();
            $this->session->set_flashdata('success', 'Berhasil disimpan');
        }

        $this->load->view("admin/peminatan/new_form");
    }

    public function add2()
    {
        $peminatan = $this->peminatan_model;
        $validation = $this->form_validation;
        $validation->set_rules($peminatan->rules());

        if ($validation->run()) {
            $peminatan->save();
            $this->session->set_flashdata('success', 'Berhasil disimpan');
        }

        $this->load->view("admin/peminatan/new_form2");
    }



    public function edit($id = null)
    {
        if (!isset($id)) redirect('admin/peminatan');
       
        $peminatan = $this->peminatan_model;
        $validation = $this->form_validation;
        $validation->set_rules($peminatan->rules());

        if ($validation->run()) {
            $peminatan->update();
            $this->session->set_flashdata('success', 'Berhasil disimpan');
        }

        $data["peminatan"] = $peminatan->getById($id);
        if (!$data["peminatan"]) show_404();
        
        $this->load->view("admin/peminatan/edit_form", $data);
        
    }

    public function cabut($id = null)
    {
        if (!isset($id)) redirect('admin/peminatan');
       
        $peminatan = $this->peminatan_model;
        $validation = $this->form_validation;
        $validation->set_rules($peminatan->rules());

        if ($validation->run()) {
            $peminatan->cabut();
            $this->session->set_flashdata('success', 'Berhasil disimpan');
        }

        $data["peminatan"] = $peminatan->getById($id);
        if (!$data["peminatan"]) show_404();
        
        $this->load->view("admin/peminatan/cabut", $data);
        
    }

    public function delete($id=null)
    {
        if (!isset($id)) show_404();
        
        if ($this->peminatan_model->delete($id)) {
            redirect(site_url('admin/peminatan'));
        }
    }
    public function view($id = null)
    {
        if (!isset($id)) redirect('admin/peminatan');
       
        $peminatan = $this->peminatan_model;
        $validation = $this->form_validation;
        $validation->set_rules($peminatan->rules());

        if ($validation->run()) {
            $peminatan->update();
            $this->session->set_flashdata('success', 'Berhasil disimpan');
        }

        $data["peminatan"] = $peminatan->getById($id);
        if (!$data["peminatan"]) show_404();
        
        $this->load->view("admin/peminatan/view", $data);
    }
    

    public function cowok($id=null)
    {
        if (!isset($id)) show_404();
        
        if ($this->peminatan_model->cowok($id)) {
            redirect(site_url('admin/peminatan'));
        }
    }
}