<?php defined('BASEPATH') OR exit('No direct script access allowed');

class Peminatan_model extends CI_Model
{
    private $_table = "peminatan"; //nama tabel

    // nama kolom di tabel, harus sama huruf besar dan huruf kecilnya!
    public $id_peminat;
    public $nama;
    public $jk;
    public $asal;
    public $alamat;
    public $telp;
	public $telp_ortu;
    public $pil1;
    public $pil2;
    public $no_berkas;
    public $isi;
    public $jalur;
    public $tgl_cabut;
    public $prov;

 

    public function rules()
    {
        return [
            ['field' => 'nama',
            'label' => 'Nama',
            'rules' => 'required'],

            ['field' => 'jk',
            'label' => 'Jenis Kelamin',
            'rules' => 'required'],
            
            ['field' => 'asal',
            'label' => 'Asal SMP',
            'rules' => 'required'],
            
            ['field' => 'alamat',
            'label' => 'Alamat',
            'rules' => 'required'],

            ['field' => 'telp',
            'label' => 'No Telp',
            'rules' => 'required'],

            ['field' => 'pil1',
            'label' => 'Pilihan 1',
            'rules' => 'required'],

            ['field' => 'pil2',
            'label' => 'Pilihan 2',
            'rules' => 'required'],

            ['field' => 'no_berkas',
            'label' => 'No Berkas',
            'rules' => 'required'],

            ['field' => 'isi',
            'label' => 'Isi',
            'rules' => 'required'],

            ['field' => 'jalur',
            'label' => 'Jalur',
            'rules' => 'required'],

            ['field' => 'status',
            'label' => 'Status',
            'rules' => 'required'],

            ['field' => 'tgl_cabut',
            'label' => 'Tgl Cabut'],

            ['field' => 'prov',
            'label' => 'Provinsi',
            'rules' => 'required'],
            

        ];
    }

    public function getAll()
    {
        return $this->db->get($this->_table)->result();
    }
    
    public function getById($id)
    {
        return $this->db->get_where($this->_table, ["id_peminat" => $id])->row();
    }

    public function save()
    {
        $post = $this->input->post();
        $this->id_peminat = uniqid();
        $this->stamp = date("l, d-m-y");
        $this->nama = $post["nama"];
        $this->jk = $post["jk"];
        $this->asal = $post["asal"];
        $this->alamat = $post["alamat"];
        $this->telp = $post["telp"];
		$this->telp_ortu = $post["telp_ortu"];
        $this->pil1 = $post["pil1"];
        $this->pil2 = $post["pil2"];
        $this->no_berkas = $post["no_berkas"];
        $this->isi = $post["isi"];
        $this->jalur = $post["jalur"];
        $this->status = $post["status"];
        $this->prov = $post["prov"];
        $this->db->insert($this->_table, $this);
    }

    public function update()
    {
        $post = $this->input->post();
        $this->id_peminat = $post["id"];
        $this->stamp = date("l, d-m-y");
        $this->nama = $post["nama"];
        $this->jk = $post["jk"];
        $this->asal = $post["asal"];
        $this->alamat = $post["alamat"];
        $this->telp = $post["telp"];
		$this->telp_ortu = $post["telp_ortu"];
        $this->pil1 = $post["pil1"];
        $this->pil2 = $post["pil2"];
        $this->no_berkas = $post["no_berkas"];
        $this->isi = $post["isi"];
        $this->jalur = $post["jalur"];
        $this->status = $post["status"];
        $this->prov = $post["prov"];
        $this->db->update($this->_table, $this, array('id_peminat' => $post['id']));
    }

    public function cabut()
    {
        $post = $this->input->post();
        $this->id_peminat = $post["id"];
        $this->stamp = date("l, d-m-y");
        $this->nama = $post["nama"];
        $this->jk = $post["jk"];
        $this->asal = $post["asal"];
        $this->alamat = $post["alamat"];
        $this->telp = $post["telp"];
		$this->telp_ortu = $post["telp_ortu"];
        $this->pil1 = $post["pil1"];
        $this->pil2 = $post["pil2"];
        $this->no_berkas = $post["no_berkas"];
        $this->isi = $post["isi"];
        $this->jalur = $post["jalur"];
        $this->status = $post["status"];
        $this->prov = $post["prov"];
        $this->tgl_cabut = $post["tgl_cabut"];
        $this->db->update($this->_table, $this, array('id_peminat' => $post['id']));
    }

    public function delete($id)
    {
        return $this->db->delete($this->_table, array("id_peminat" => $id));
    }

    public function cowok($id)
    {
        return $this->db->num_rows($this->_table, array("Laki-laki" => $id));
    }


}