<!DOCTYPE html>
<html lang="en">

<head>
	<?php $this->load->view("admin/_partials/head.php") ?>
</head>

<body id="page-top">

	<?php $this->load->view("admin/_partials/navbar.php") ?>
	<div id="wrapper">

		<?php $this->load->view("admin/_partials/sidebar.php") ?>

		<div id="content-wrapper">

			<div class="container-fluid">

				<?php $this->load->view("admin/_partials/breadcrumb.php") ?>

				<?php if ($this->session->flashdata('success')): ?>
				<div class="alert alert-success" role="alert">
					<?php echo $this->session->flashdata('success'); ?>
				</div>
				<?php endif; ?>

				<!-- Card  -->
				<div class="card mb-3">
					<div class="card-header">

						<a href="<?php echo site_url('admin/peminatan/') ?>"><i class="fas fa-arrow-left"></i>
							Back</a>
					</div>
					<div class="card-body">

						<form action="<?php base_url('admin/peminatan/edit') ?>" method="post" enctype="multipart/form-data">

							<input type="hidden" name="id" value="<?php echo $peminatan->id_peminat?>" />


                            <div class="form-group">
								<label for="nama">Nama*</label>
								<input class="form-control <?php echo form_error('nama') ? 'is-invalid':'' ?>"
								 type="text" name="nama" placeholder="Nama Lengkap (KAPITAL)" value="<?php echo $peminatan->nama ?>" />
								<div class="invalid-feedback">
									<?php echo form_error('nama') ?>
								</div>
							</div>

                            <div class="form-group">
								<label for="jk">Jenis Kelamin*</label>
								<input class="form-control <?php echo form_error('jk') ? 'is-invalid':'' ?>"
                                type="text" name="jk" placeholder="Jenis Kelamin" value="<?php echo $peminatan->jk ?>" />
                                <div class="invalid-feedback">
									<?php echo form_error('jk') ?>
								</div>
							</div>

                            <div class="form-group">
								<label for="asal">Asal SMP*</label>
								<input class="form-control <?php echo form_error('asal') ? 'is-invalid':'' ?>"
                                type="text" name="asal" placeholder="Asal SMP (KAPITAL)" value="<?php echo $peminatan->asal ?>" />
                                <div class="invalid-feedback">
									<?php echo form_error('asal') ?>
								</div>
							</div>

							<div class="form-group">
								<label for="alamat">Alamat Rumah*</label>
								<textarea class="form-control <?php echo form_error('alamat') ? 'is-invalid':'' ?>"
								 name="alamat" placeholder="Alamat Rumah..."><?php echo $peminatan->alamat ?></textarea>
								<div class="invalid-feedback">
									<?php echo form_error('alamat') ?>
								</div>
							</div>

                            <div class="form-group">
								<label for="telp">No Telp / HP (WA) Siswa</label>
								<input class="form-control <?php echo form_error('telp') ? 'is-invalid':'' ?>"
                                type="text" name="telp" placeholder="No Telp / HP / WA" value="<?php echo $peminatan->telp ?>" />
                                <div class="invalid-feedback">
									<?php echo form_error('telp') ?>
								</div>
							</div>
							
							<div class="form-group">
								<label for="telp">No Telp / HP (WA) Orang Tua</label>
								<input class="form-control <?php echo form_error('telp_ortu') ? 'is-invalid':'' ?>"
                                type="text" name="telp_ortu" placeholder="No Telp / HP / WA Orang Tua" value="<?php echo $peminatan->telp_ortu ?>" />
                                <div class="invalid-feedback">
									<?php echo form_error('telp_ortu') ?>
								</div>
							</div>

                            <div class="form-group">
								<label for="pil1">Minat Jurusan 1*</label>
								<input class="form-control <?php echo form_error('pil1') ? 'is-invalid':'' ?>"
                                type="text" name="pil1" placeholder="Pilihan Jurusan 1" value="<?php echo $peminatan->pil1 ?>" />
                                <div class="invalid-feedback">
									<?php echo form_error('pil1') ?>
								</div>
							</div>
                            
                            <div class="form-group">
								<label for="pil2">Minat Jurusan 2*</label>
								<input class="form-control <?php echo form_error('pil2') ? 'is-invalid':'' ?>"
                                type="text" name="pil2" placeholder="Pilihan Jurusan 2" value="<?php echo $peminatan->pil2 ?>" />
                                <div class="invalid-feedback">
									<?php echo form_error('pil2') ?>
								</div>
							</div>

                            <div class="form-group">
								<label for="no_berkas">Nomor Berkas*</label>
								<input class="form-control <?php echo form_error('no_berkas') ? 'is-invalid':'' ?>"
                                type="text" name="no_berkas" placeholder="Nomor Urut Berkas" value="<?php echo $peminatan->no_berkas ?>" />
                                <div class="invalid-feedback">
									<?php echo form_error('no_berkas') ?>
								</div>
							</div>

                            <div class="form-group">
								<label for="isi">Isi Berkas yg Dibawa*</label>
								<textarea class="form-control <?php echo form_error('isi') ? 'is-invalid':'' ?>"
								 name="isi" placeholder="Isikan berkas apa saja yg dibawa anaknya..."><?php echo $peminatan->isi ?></textarea>
								<div class="invalid-feedback">
									<?php echo form_error('isi') ?>
								</div>
							</div>

							<div class="form-group">
								<label for="jalur">Jalur Pendaftaran*</label>
								<input class="form-control <?php echo form_error('jalur') ? 'is-invalid':'' ?>"
                                type="text" name="jalur" placeholder="Jalur Pendaftaran" value="<?php echo $peminatan->jalur ?>" />
                                <div class="invalid-feedback">
									<?php echo form_error('jalur') ?>
								</div>
							</div>
                            
                            <div class="form-group">
								<label for="prov">Provinsi Asal*</label>
								<input class="form-control <?php echo form_error('prov') ? 'is-invalid':'' ?>"
                                type="text" name="prov" placeholder="Provinsi" value="<?php echo $peminatan->prov ?>" />
                                <div class="invalid-feedback">
									<?php echo form_error('prov') ?>
								</div>
							</div>

							<div class="form-group">
								<label for="status">Status</label>
								<div class="col-sm-3">
								<select name="status" class="form-control" required>
								            
							                <option value="DICABUT">DICABUT</option>
							                
						            </select>
					            </div>
							</div>

							<div class="form-group">
								<label for="tgl_cabut">Tanggal Cabut*</label>
								<input class="form-control <?php echo form_error('tgl_cabut') ? 'is-invalid':'' ?>"
                                type="date" name="tgl_cabut" placeholder="Nomor Urut Berkas" value="<?php echo $peminatan->tgl_cabut ?>" required/>
                                <div class="invalid-feedback">
									<?php echo form_error('tgl_cabut') ?>
								</div>
							</div>

							<input class="btn btn-danger" type="submit" name="btn" value="Save" /></span>

							<a href=<?php echo site_url('admin/peminatan/') ?> class="btn btn-success"></span><i class="fas fa-undo"></i> Kembali</a>
							
						</form>

					</div>

					<div class="card-footer small text-muted">
						* required fields
					</div>


				</div>
				<!-- /.container-fluid -->

				<!-- Sticky Footer -->
				<?php $this->load->view("admin/_partials/footer.php") ?>

			</div>
			<!-- /.content-wrapper -->

		</div>
		<!-- /#wrapper -->

		<?php $this->load->view("admin/_partials/scrolltop.php") ?>

		<?php $this->load->view("admin/_partials/js.php") ?>

</body>

</html>