<!DOCTYPE html>
<html lang="en">

<head>
	<?php $this->load->view("admin/_partials/head.php") ?>
</head>

<body id="page-top">

	<?php $this->load->view("admin/_partials/navbar.php") ?>
	<div id="wrapper">

		<?php $this->load->view("admin/_partials/sidebar.php") ?>

		<div id="content-wrapper">

			<div class="container-fluid">

				<?php $this->load->view("admin/_partials/breadcrumb.php") ?>

				<?php if ($this->session->flashdata('success')): ?>
				<div class="alert alert-success" role="alert">
					<?php echo $this->session->flashdata('success'); ?>
				</div>
				<?php endif; ?>

				<!-- Card  -->
				<div class="card mb-3">
					<div class="card-header">

						<a href="<?php echo site_url('admin/peminatan/') ?>"><i class="fas fa-arrow-left"></i>
							Back</a>
					</div>
					<div class="card-body">

						<form action="<?php base_url('admin/peminatan/edit') ?>" method="post" enctype="multipart/form-data">

							<input type="hidden" name="id" value="<?php echo $peminatan->id_peminat?>" />


                            <div class="form-group">
								<label for="nama">Nama*</label>
								<input class="form-control <?php echo form_error('nama') ? 'is-invalid':'' ?>"
								 type="text" name="nama" placeholder="Nama Lengkap (KAPITAL)" value="<?php echo $peminatan->nama ?>" />
								<div class="invalid-feedback">
									<?php echo form_error('nama') ?>
								</div>
							</div>

                            <div class="form-group">
					            <label>Jenis Kelamin*</label>
					            <div class="col-sm-3">
						            <select name="jk" class="form-control" required>
							                <option value="<?php echo $peminatan->jk; ?>"> <?php echo $peminatan->jk; ?> </option>
							                <option value="Laki-Laki">Laki-Laki</option>
							                <option value="Perempuan">Perempuan</option>
						            </select>
					            </div>
				            </div>

                            <div class="form-group">
								<label for="asal">Asal SMP*</label>
								<input class="form-control <?php echo form_error('asal') ? 'is-invalid':'' ?>"
                                type="text" name="asal" placeholder="Asal SMP (KAPITAL)" value="<?php echo $peminatan->asal ?>" />
                                <div class="invalid-feedback">
									<?php echo form_error('asal') ?>
								</div>
							</div>

							<div class="form-group">
								<label for="alamat">Alamat Rumah*</label>
								<textarea class="form-control <?php echo form_error('alamat') ? 'is-invalid':'' ?>"
								 name="alamat" placeholder="Alamat Rumah..."><?php echo $peminatan->alamat ?></textarea>
								<div class="invalid-feedback">
									<?php echo form_error('alamat') ?>
								</div>
							</div>

                            <div class="form-group">
								<label for="telp">No Telp / HP (WA) Siswa*</label>
								<input class="form-control <?php echo form_error('telp') ? 'is-invalid':'' ?>"
                                type="text" name="telp" placeholder="No Telp / HP / WA" value="<?php echo $peminatan->telp ?>" />
                                <div class="invalid-feedback">
									<?php echo form_error('telp') ?>
								</div>
							</div>
							
							<div class="form-group">
								<label for="telp">No Telp / HP (WA) Orang Tua</label>
								<input class="form-control <?php echo form_error('telp_ortu') ? 'is-invalid':'' ?>"
                                type="text" name="telp_ortu" placeholder="No Telp / HP / WA Orang Tua" value="<?php echo $peminatan->telp_ortu ?>" />
                                <div class="invalid-feedback">
									<?php echo form_error('telp_ortu') ?>
								</div>
							</div>

                            <div class="form-group">
					            <label>Minat Jurusan 1*</label>
					            <div class="col-sm-3">
						            <select name="pil1" class="form-control" selected="<?php echo $peminatan->pil1 ?>" required>
							                <option value="<?php echo $peminatan->pil1; ?>"> <?php echo $peminatan->pil1; ?> </option>
							                <option value="Akuntansi Keuangan & Lembaga">Akuntansi Keuangan & Lembaga</option>
                                            <option value="Otomatisasi & Tatakelola Perkantoran">Otomatisasi & Tatakelola Perkantoran</option>
                                            <option value="Bisnis Daring & Pemasaran">Bisnis Daring & Pemasaran</option>
                                            <option value="Usaha Perjalanan Wisata">Usaha Perjalanan Wisata</option>
                                            <option value="Perhotelan">Perhotelan</option>
							                <option value="Multimedia">Multimedia</option>
						            </select>
					            </div>
                            </div>
                            
                            <div class="form-group">
					            <label>Minat Jurusan 2*</label>
					            <div class="col-sm-3">
						            <select name="pil2" class="form-control" required>
							                <option value="<?php echo $peminatan->pil2; ?>"> <?php echo $peminatan->pil2; ?> </option>
							                <option value="Akuntansi Keuangan & Lembaga">Akuntansi Keuangan & Lembaga</option>
                                            <option value="Otomatisasi & Tatakelola Perkantoran">Otomatisasi & Tatakelola Perkantoran</option>
                                            <option value="Bisnis Daring & Pemasaran">Bisnis Daring & Pemasaran</option>
                                            <option value="Usaha Perjalanan Wisata">Usaha Perjalanan Wisata</option>
                                            <option value="Perhotelan">Perhotelan</option>
							                <option value="Multimedia">Multimedia</option>
						            </select>
					            </div>
				            </div>

                            <div class="form-group">
								<label for="no_berkas">Nomor Berkas*</label>
								<input class="form-control <?php echo form_error('no_berkas') ? 'is-invalid':'' ?>"
                                type="text" name="no_berkas" placeholder="Nomor Urut Berkas" value="<?php echo $peminatan->no_berkas ?>" />
                                <div class="invalid-feedback">
									<?php echo form_error('no_berkas') ?>
								</div>
							</div>

                            <div class="form-group">
								<label for="isi">Isi Berkas yg Dibawa*</label>
								<textarea class="form-control <?php echo form_error('isi') ? 'is-invalid':'' ?>"
								 name="isi" placeholder="Isikan berkas apa saja yg dibawa anaknya..."><?php echo $peminatan->isi ?></textarea>
								<div class="invalid-feedback">
									<?php echo form_error('isi') ?>
								</div>
							</div>

							<div class="form-group">
					            <label>Jalur Pendaftaran*</label>
					            <div class="col-sm-3">
								<select name="jalur" class="form-control" required>
							                <option value="<?php echo $peminatan->jalur; ?>"> <?php echo $peminatan->jalur; ?> </option>
							                <option value="REGULER">REGULER</option>
							                <option value="Prestasi">Prestasi</option>
											<option value="Inklusi">Inklusi</option>
											<option value="Kel Tidak Mampu">Kel Tidak Mampu</option>
											<option value="Perpindahan Tugas Ortu">Perpindahan Tugas Ortu</option>


						            </select>
					            </div>
							</div>
							
							<div class="form-group">
					            <label>Provinsi Asal*</label>
					            <div class="col-sm-3">
						            <select name="prov" class="form-control" required>
							                <option value="<?php echo $peminatan->prov; ?>"> <?php echo $peminatan->prov; ?> </option>
							                <option value="Jawa Timur">Jawa Timur</option>
							                <option value="Luar Jawa Timur">Luar Jawa Timur</option>
											
						            </select>
					            </div>
				            </div>

							

							

							<input class="btn btn-danger" type="submit" name="btn" value="Save" />

							<a href=<?php echo site_url('admin/peminatan/') ?> class="btn btn-success"></span> <i class="fas fa-undo"></i> Kembali</a>
							
						</form>

					</div>

					<div class="card-footer small text-muted">
						* required fields
					</div>


				</div>
				<!-- /.container-fluid -->

				<!-- Sticky Footer -->
				<?php $this->load->view("admin/_partials/footer.php") ?>

			</div>
			<!-- /.content-wrapper -->

		</div>
		<!-- /#wrapper -->

		<?php $this->load->view("admin/_partials/scrolltop.php") ?>

		<?php $this->load->view("admin/_partials/js.php") ?>

</body>

</html>