<!DOCTYPE html>
<html lang="en">

<head>
	<?php $this->load->view("admin/_partials/head.php") ?>
</head>

<body id="page-top">

	<?php $this->load->view("admin/_partials/navbar.php") ?>
	<div id="wrapper">

		<?php $this->load->view("admin/_partials/sidebar.php") ?>

		<div id="content-wrapper">

			<div class="container-fluid">

				<?php $this->load->view("admin/_partials/breadcrumb.php") ?>

				<!-- DataTables -->
				<div class="card mb-3">
					<div class="card-header">
						<a href="<?php echo site_url('admin/peminatan/add') ?>"><i class="fas fa-plus"></i> Tambah Baru</a>
					</div>
					<div class="card-body">

						<div class="table-responsive">
							<table class="table table-hover" id="dataTable" width="100%" cellspacing="0">
								<thead>
									<tr>
										<th>Nama</th>
										<th>JK</th>
										<th>Asal SMP</th>
										<th>Pilihan 1</th>
                                        <th>Pilihan 2</th>
										<th>Jalur</th>
										<th>Status</th>
										<th>No Berkas</th>
                                        <th>Action</th>
									</tr>
								</thead>
								<tbody>
									<?php foreach ($peminatan as $peminatan): ?>
									<tr>
										<td width="150">
											<?php echo $peminatan->nama ?>
										</td>
										<td>
											<?php echo $peminatan->jk ?>
										</td>
										<td>
											<?php echo $peminatan->asal ?>
										</td>
                                        <td>
											<?php echo $peminatan->pil1 ?>
										</td>
                                        <td>
											<?php echo $peminatan->pil2 ?>
										</td>
										<td>
											<?php echo $peminatan->jalur ?>
										</td>
										
										<td> 
											<?php IF($peminatan->status == "AKTIF"){
											echo '<span class="btn btn-success">AKTIF</span>';
											}
											else if($peminatan->status == "DICABUT" ){
											echo '<span class="btn btn-danger">DICABUT</span>';
											} ?>
										</td>
                                        <td>
											<?php echo $peminatan->no_berkas ?>
										</td>
										
										<td width="300">
											<a href="<?php echo site_url('admin/peminatan/view/'.$peminatan->id_peminat) ?>"
											 class="btn btn-small"><i class="fas fa-eye"></i> Detail</a>
											<a href="<?php echo site_url('admin/peminatan/cabut/'.$peminatan->id_peminat) ?>"
											 class="btn btn-small"><i class="fas fa-edit"></i> CABUT</a>
											<a onclick="deleteConfirm('<?php echo site_url('admin/peminatan/delete/'.$peminatan->id_peminat) ?>')"
											 href="#!" class="btn btn-small text-danger"><i class="fas fa-trash"></i> Hapus</a>
										</td>
									</tr>
									<?php endforeach; ?>

								</tbody>
							</table>
						</div>
					</div>
				</div>

			</div>
			<!-- /.container-fluid -->

			<!-- Sticky Footer -->
			<?php $this->load->view("admin/_partials/footer.php") ?>

		</div>
		<!-- /.content-wrapper -->

	</div>
	<!-- /#wrapper -->


	<?php $this->load->view("admin/_partials/scrolltop.php") ?>
	<?php $this->load->view("admin/_partials/modal.php") ?>

	<?php $this->load->view("admin/_partials/js.php") ?>

    <script>
function deleteConfirm(url){
	$('#btn-delete').attr('href', url);
	$('#deleteModal').modal();
}
</script>
</body>

</html>